@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
        url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
        url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
        url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;

}

* {
    font-family: 'Handjet Flower Double';
}

a,
#deco {
    text-decoration: none;
    color: #000;
    font-weight: 800;
    font-size: 20px;
    border: none;
    margin-bottom: 1%;


}

#box {

    display: flex;

}

#box section {

    width: 50%;
    margin: 2% 5%;
}

h1 {
    text-align: center;
    font-size: 30px;
}

#boxcreer {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: #DCF2FF;
    height: 80vh;
    align-items: center;


}

#boxcreer h1 {

    color: #DDA01E;
}

#boxcreer label {

    color: #DDA01E;
    font-weight: 600;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    text-align: left;
    font-size: 25px;
    margin-bottom: 1%;
}

form input {

    width: 500px;
    height: 50px;
    margin: 0 0 5%;
    font-size: 22px;
    border: none;

}

.btn {

    color: #DDA01E;
    background-color: #fff;
    font-size: 30px;
    font-weight: 600;
    width: 30%;
    text-align: center;
}

.btn.key {

    margin-bottom: 47%;
}

.button {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#boxaccess {

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: #64B4FF;
    height: 80vh;
    align-items: center;

}

#boxaccess h1 {

    color: #fff;
}

#boxaccess label {

    color: #fff;
    font-weight: 600;
}

#btn {

    width: 10%;
}
